Loading...
Searching...
No Matches
Hip Class Reference
Collaboration diagram for Hip:

## Public Member Functions

| Hip (int DeviceDriverModel)
void | InitVpb (unsigned short base)
void | DspReset (unsigned short board)
void | DspRun (unsigned short board)
void | WriteDspSram (unsigned short board, unsigned short addr, unsigned short length, uint16_t *buf)
void | ReadDspSram (unsigned short board, unsigned short addr, unsigned short length, uint16_t *buf)
void | WriteIic (unsigned short board, unsigned short addr, unsigned short length, uint16_t *buf)
void | ReadIic (unsigned short board, unsigned short addr, unsigned short length, uint16_t *buf)
void | EeRead (unsigned short board, unsigned short addr, unsigned short length, uint16_t *buf)
void * | GethndFile ()
int | GetDeviceDriverModel ()